# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Static Public Member Functions | List of all members
DBus::type< std::vector< E > > Struct Template Reference

`#include <types.h>`

Inheritance diagram for DBus::type< std::vector< E > >:

## Static Public Member Functions

static std::string | sig ()

## Detailed Description

template<typename E>
struct DBus::type< std::vector< E > >

Definition at line 253 of file types.h.

## Member Function Documentation

## ◆ sig()

template<typename E>

std::string DBus::type< std::vector< E > >::sig | ( |  | ) |

inline static

Definition at line 255 of file types.h.

References DBus::type< T >::sig().

The documentation for this struct was generated from the following file:

- types.h